<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a33267e3-a715-4108-b72f-523147a6f918.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Maurice - Paul - Emmanuel Sarrail 

<p>

<span class="LO p19 p32 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p19 p32', true)" onMouseOut="changeClass('p19 p32', false)">&nbsp;<span class="subb">Death-Protagonist:19|Leadership-Leader:32</span>&nbsp;Maurice</span>
<span class="LO p19 p32 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p19 p32', true)" onMouseOut="changeClass('p19 p32', false)">Paul</span>
<span class="LO p19 p32 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p19 p32', true)" onMouseOut="changeClass('p19 p32', false)">Emmanuel</span>
<span class="LO p19 p32 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p19 p32', true)" onMouseOut="changeClass('p19 p32', false)">Sarrail</span>, né à Carcassonne le 6 avril 1856 et 
<span class="LO p19 Death-TARGET LU" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">mort</span><a id="p19"></a><span class="LO p19 Death-TARGET" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)"> <sub>Death:19</sub> </span>
<span class="LO p19 Death-Place " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Death-Place:19</span>&nbsp;à</span>
<span class="LO p19 Death-Place " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Paris</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Death-Time:19</span>&nbsp;le</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">23</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">mars</span>
<span class="LO p19 Death-Time " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">1929</span>, est un militaire français ayant 
<span class="LO p32 Leadership-TARGET LU" onMouseOver="changeClass('p32', true)" onMouseOut="changeClass('p32', false)">commandé</span><a id="p32"></a><span class="LO p32 Leadership-TARGET" onMouseOver="changeClass('p32', true)" onMouseOut="changeClass('p32', false)"> <sub>Leadership:32</sub> </span>durant la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Maurice - Paul - Emmanuel Sarrail 

<p>

<span class="LO p61 Death-Protagonist " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">&nbsp;<span class="subb">Death-Protagonist:61</span>&nbsp;Maurice</span>
<span class="LO p61 Death-Protagonist " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">Paul</span>
<span class="LO p61 Death-Protagonist " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">Emmanuel</span>
<span class="LO p61 Death-Protagonist " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">Sarrail</span>, né à Carcassonne le 6 avril 1856 et 
<span class="LO p61 Death-TARGET LU" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">mort</span><a id="p61"></a><span class="LO p61 Death-TARGET" onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)"> <sub>Death:61</sub> </span>
<span class="LO p61 Death-Place " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">&nbsp;<span class="subb">Death-Place:61</span>&nbsp;à</span>
<span class="LO p61 Death-Place " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">Paris</span>
<span class="LO p61 Death-Time " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">&nbsp;<span class="subb">Death-Time:61</span>&nbsp;le</span>
<span class="LO p61 Death-Time " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">23</span>
<span class="LO p61 Death-Time " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">mars</span>
<span class="LO p61 Death-Time " onMouseOver="changeClass('p61', true)" onMouseOut="changeClass('p61', false)">1929</span>, est un militaire français ayant 
<span class="LO p74 Leadership-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">commandé</span><a id="p74"></a><span class="LO p74 Leadership-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Leadership:74</sub> </span>
<span class="LO p74 Leadership-Duration " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Leadership-Duration:74</span>&nbsp;durant</span>
<span class="LO p74 Leadership-Duration " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">la</span>
<span class="LO p74 Leadership-Duration " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Première</span>
<span class="LO p74 Leadership-Duration " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Guerre</span>
<span class="LO p74 Leadership-Duration " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">mondiale</span>. 

<p>
Militaire de carrière 

<p>
Élève à Saint-Cyr de 1875 à 1877, puis à l' École supérieure de guerre de 1883 à 1885, 
<span class="LO p105 Leadership-Leader " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">&nbsp;<span class="subb">Leadership-Leader:105</span>&nbsp;il</span>
<span class="LO p105 Leadership-TARGET LU" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">commande</span><a id="p105"></a><span class="LO p105 Leadership-TARGET" onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)"> <sub>Leadership:105</sub> </span>
<span class="LO p105 Leadership-Governed " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">&nbsp;<span class="subb">Leadership-Governed:105</span>&nbsp;l'</span>
<span class="LO p105 Leadership-Governed " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">École</span>
<span class="LO p105 Leadership-Governed " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">de</span>
<span class="LO p105 Leadership-Governed " onMouseOver="changeClass('p105', true)" onMouseOut="changeClass('p105', false)">Saint-Maixent</span>(février 1901 - février 1904). 

<p>
Il est officier d' ordonnance du ministre de la Guerre de 1900 à 1907 sous les gouvernements Waldeck - Rousseau, Combes, Rouvier II et III, Sarrien et enfin Clemenceau I. 

<p>
Républicain dévoué, très engagé au sein des réseaux franc-maçonniques, associé avec le général André, il est commandant de la garde militaire de la Chambre des députés, puis directeur de l' Infanterie au ministère de la Guerre du 7 mars 1907 au 27 mars 1911. 

<p>

<span class="LO p201 p202 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">&nbsp;<span class="subb">Becoming-Entity:201|Leadership-Leader:202</span>&nbsp;Il</span>
<span class="LO p201 Becoming-TARGET LU" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)">devient</span><a id="p201"></a><span class="LO p201 Becoming-TARGET" onMouseOver="changeClass('p201', true)" onMouseOut="changeClass('p201', false)"> <sub>Becoming:201</sub> </span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">&nbsp;<span class="subb">Becoming-Final_category:201</span>&nbsp;commandant</span><a id="p202"></a><span class="LO p202 Leadership-TARGET" onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)"> <sub>Leadership:202</sub> </span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">&nbsp;<span class="subb">Becoming-Final_category:201|Leadership-Governed:202</span>&nbsp;de</span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">la</span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">12e</span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">division</span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">d'</span>
<span class="LO p201 p202 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">infanterie</span>
<span class="LO p201 p202 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">&nbsp;<span class="subb">Becoming-Time:201|Leadership-Time:202</span>&nbsp;le</span>
<span class="LO p201 p202 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">27</span>
<span class="LO p201 p202 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">mars</span>
<span class="LO p201 p202 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p202', true)" onMouseOut="changeClass('p201 p202', false)">1911</span>, puis 
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">&nbsp;<span class="subb">Becoming-Final_category:201|Leadership-Governed:228</span>&nbsp;de</span>
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">la</span>
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">4e</span>
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">division</span>
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">d'</span>
<span class="LO p201 p228 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">infanterie</span>
<span class="LO p201 p228 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">&nbsp;<span class="subb">Becoming-Time:201|Leadership-Time:228</span>&nbsp;le</span>
<span class="LO p201 p228 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">1er</span>
<span class="LO p201 p228 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">octobre</span>
<span class="LO p201 p228 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p201 p228', true)" onMouseOut="changeClass('p201 p228', false)">1913</span>, sans avoir 
<span class="LO p228 Leadership-TARGET LU" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">commandé</span><a id="p228"></a><span class="LO p228 Leadership-TARGET" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)"> <sub>Leadership:228</sub> </span>
<span class="LO p228 Leadership-Governed " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Leadership-Governed:228</span>&nbsp;de</span>
<span class="LO p228 Leadership-Governed " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">régiment</span>
<span class="LO p228 Leadership-Time " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Leadership-Time:228</span>&nbsp;précédemment</span>. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">&nbsp;<span class="subb">Appointing-Time:243|Leadership-Time:244</span>&nbsp;Le</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">1er</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">novembre</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">1913</span>, 
<span class="LO p243 p244 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">&nbsp;<span class="subb">Appointing-Official:243|Leadership-Leader:244</span>&nbsp;il</span>est 
<span class="LO p243 Appointing-TARGET LU" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">nommé</span><a id="p243"></a><span class="LO p243 Appointing-TARGET" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)"> <sub>Appointing:243</sub> </span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">&nbsp;<span class="subb">Appointing-Role:243</span>&nbsp;commandant</span><a id="p244"></a><span class="LO p244 Leadership-TARGET" onMouseOver="changeClass('p244', true)" onMouseOut="changeClass('p244', false)"> <sub>Leadership:244</sub> </span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">&nbsp;<span class="subb">Appointing-Role:243|Leadership-Governed:244</span>&nbsp;du</span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">8e</span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">corps</span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">d'</span>
<span class="LO p243 p244 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">armée</span>, puis, 
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">&nbsp;<span class="subb">Appointing-Time:243|Leadership-Time:244</span>&nbsp;le</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">24</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">avril</span>
<span class="LO p243 p244 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p243 p244', true)" onMouseOut="changeClass('p243 p244', false)">1914</span>, 
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">&nbsp;<span class="subb">Appointing-Role:243|Leadership-Governed:244|Activity_start-Co-timed_event:274</span>&nbsp;du</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">6e</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">corps</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">d'</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">armée</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">à</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">Châlons</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">-</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">sur</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">-</span>
<span class="LO p243 p244 p274 C3_Activity_start-Co-timed_event_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p243 p244 p274', true)" onMouseOut="changeClass('p243 p244 p274', false)">Marne</span>
<span class="LO p274 Activity_start-Co-timed_event " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">,</span>
<span class="LO p274 Activity_start-Co-timed_event " onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)">qu'</span>
<span class="LO p272 p274 C2_Activity_start-Co-timed_event_Leadership-Leader " onMouseOver="changeClass('p272 p274', true)" onMouseOut="changeClass('p272 p274', false)">&nbsp;<span class="subb">Leadership-Leader:272|Activity_start-Co-timed_event:274</span>&nbsp;il</span>
<span class="LO p272 p274 C2_Activity_start-Co-timed_event_Leadership-TARGET LU" onMouseOver="changeClass('p272 p274', true)" onMouseOut="changeClass('p272 p274', false)">commande</span><a id="p272"></a><span class="LO p272 Leadership-TARGET" onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)"> <sub>Leadership:272</sub> </span>
<span class="LO p272 Leadership-Time " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Leadership-Time:272</span>&nbsp;au</span>
<span class="LO p272 p274 C2_Activity_start-TARGET_Leadership-Time LU" onMouseOver="changeClass('p272 p274', true)" onMouseOut="changeClass('p272 p274', false)">début</span><a id="p274"></a><span class="LO p274 Activity_start-TARGET" onMouseOver="changeClass('p274', true)" onMouseOut="changeClass('p274', false)"> <sub>Activity_start:274</sub> </span>
<span class="LO p272 p274 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p272 p274', true)" onMouseOut="changeClass('p272 p274', false)">&nbsp;<span class="subb">Leadership-Time:272|Activity_start-Activity:274</span>&nbsp;des</span>
<span class="LO p272 p274 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p272 p274', true)" onMouseOut="changeClass('p272 p274', false)">hostilités</span>et 
<span class="LO p272 Leadership-Place " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Leadership-Place:272</span>&nbsp;à</span>
<span class="LO p272 Leadership-Place " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">la</span>
<span class="LO p272 Leadership-Place " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">bataille</span>
<span class="LO p272 Leadership-Place " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">de</span>
<span class="LO p272 Leadership-Place " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">Virton</span>
<span class="LO p272 Leadership-Time " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">&nbsp;<span class="subb">Leadership-Time:272</span>&nbsp;le</span>
<span class="LO p272 Leadership-Time " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">22</span>
<span class="LO p272 Leadership-Time " onMouseOver="changeClass('p272', true)" onMouseOut="changeClass('p272', false)">août</span>. 

<p>
Le 30 août, avant la première bataille de la Marne, il remplace le général Ruffey, limogé par Joffre, à la tête de la IIIe Armée. 

<p>
Très critique envers le général Joffre, il est limogé le 22 juillet 1915. 

<p>
Fort de ses connexions politiques, 
<span class="LO p358 p372 p382 C3_Becoming-Entity_Buildings-Agent_Leadership-Leader " onMouseOver="changeClass('p358 p372 p382', true)" onMouseOut="changeClass('p358 p372 p382', false)">&nbsp;<span class="subb">Leadership-Leader:358|Buildings-Agent:372|Becoming-Entity:382</span>&nbsp;il</span>reçoit dès le 3 octobre un nouveau poste, celui 
<span class="LO p358 p362 p372 C3_Attack-Assaillant_Buildings-Agent_Leadership-Governed " onMouseOver="changeClass('p358 p362 p372', true)" onMouseOut="changeClass('p358 p362 p372', false)">&nbsp;<span class="subb">Leadership-Governed:358|Attack-Assaillant:362|Buildings-Agent:372</span>&nbsp;du</span>
<span class="LO p358 p362 p372 C3_Attack-Assaillant_Buildings-Agent_Leadership-Governed " onMouseOver="changeClass('p358 p362 p372', true)" onMouseOut="changeClass('p358 p362 p372', false)">corps</span>
<span class="LO p358 p362 p372 C3_Attack-Assaillant_Buildings-Agent_Leadership-Governed " onMouseOver="changeClass('p358 p362 p372', true)" onMouseOut="changeClass('p358 p362 p372', false)">expéditionnaire</span>
<span class="LO p358 p362 p372 C3_Attack-Assaillant_Buildings-Agent_Leadership-Governed " onMouseOver="changeClass('p358 p362 p372', true)" onMouseOut="changeClass('p358 p362 p372', false)">d'</span>
<span class="LO p358 p362 p372 C3_Attack-Assaillant_Buildings-Agent_Leadership-Governed " onMouseOver="changeClass('p358 p362 p372', true)" onMouseOut="changeClass('p358 p362 p372', false)">Orient</span>, A.O. 
<span class="LO p358 Leadership-Leader " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">&nbsp;<span class="subb">Leadership-Leader:358</span>&nbsp;Il</span>
<span class="LO p358 Leadership-Governed " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">&nbsp;<span class="subb">Leadership-Governed:358</span>&nbsp;le</span>
<span class="LO p358 Leadership-TARGET LU" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">commande</span><a id="p358"></a><span class="LO p358 Leadership-TARGET" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)"> <sub>Leadership:358</sub> </span>
<span class="LO p358 Leadership-Time " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">&nbsp;<span class="subb">Leadership-Time:358</span>&nbsp;lors</span>
<span class="LO p358 Leadership-Time " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">de</span>
<span class="LO p358 Leadership-Time " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">l'</span>
<span class="LO p358 p362 C2_Attack-TARGET_Leadership-Time LU" onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">offensive</span><a id="p362"></a><span class="LO p362 Attack-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Attack:362</sub> </span>
<span class="LO p358 p362 C2_Attack-Place_Leadership-Time " onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">&nbsp;<span class="subb">Leadership-Time:358|Attack-Place:362</span>&nbsp;de</span>
<span class="LO p358 p362 C2_Attack-Place_Leadership-Time " onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">Vardar</span>
<span class="LO p358 p362 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">&nbsp;<span class="subb">Leadership-Time:358|Attack-Time:362</span>&nbsp;en</span>
<span class="LO p358 p362 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">octobre</span>
<span class="LO p358 p362 C2_Attack-Time_Leadership-Time " onMouseOver="changeClass('p358 p362', true)" onMouseOut="changeClass('p358 p362', false)">1915</span>, 
<span class="LO p369 Activity_start-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">commence</span><a id="p369"></a><span class="LO p369 Activity_start-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Activity_start:369</sub> </span>
<span class="LO p369 Activity_start-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Activity_start-Time:369</span>&nbsp;alors</span>
<span class="LO p369 Activity_start-Activity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Activity_start-Activity:369</span>&nbsp;la</span>
<span class="LO p369 p372 C2_Activity_start-Activity_Buildings-TARGET LU" onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">construction</span><a id="p372"></a><span class="LO p372 Buildings-TARGET" onMouseOver="changeClass('p372', true)" onMouseOut="changeClass('p372', false)"> <sub>Buildings:372</sub> </span>
<span class="LO p369 p372 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">&nbsp;<span class="subb">Activity_start-Activity:369|Buildings-Created_entity:372</span>&nbsp;du</span>
<span class="LO p369 p372 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">camp</span>
<span class="LO p369 p372 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">de</span>
<span class="LO p369 p372 C2_Activity_start-Activity_Buildings-Created_entity " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">Salonique</span>
<span class="LO p369 p372 C2_Activity_start-Agent_Buildings-Agent " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">&nbsp;<span class="subb">Activity_start-Agent:369|Buildings-Agent:372</span>&nbsp;avec</span>
<span class="LO p369 p372 C2_Activity_start-Agent_Buildings-Agent " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">les</span>
<span class="LO p369 p372 C2_Activity_start-Agent_Buildings-Agent " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">alliés</span>
<span class="LO p369 p372 C2_Activity_start-Agent_Buildings-Agent " onMouseOver="changeClass('p369 p372', true)" onMouseOut="changeClass('p369 p372', false)">britanniques</span>et 
<span class="LO p382 Becoming-TARGET LU" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">devient</span><a id="p382"></a><span class="LO p382 Becoming-TARGET" onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)"> <sub>Becoming:382</sub> </span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">&nbsp;<span class="subb">Becoming-Final_category:382</span>&nbsp;commandant</span><a id="p383"></a><span class="LO p383 Leadership-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Leadership:383</sub> </span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">en</span>
<span class="LO p382 Becoming-Final_category " onMouseOver="changeClass('p382', true)" onMouseOut="changeClass('p382', false)">chef</span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">&nbsp;<span class="subb">Becoming-Final_category:382|Leadership-Governed:383</span>&nbsp;des</span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">armées</span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">alliées</span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">d'</span>
<span class="LO p382 p383 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">Orient</span>(C.A.A) 
<span class="LO p382 p383 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">&nbsp;<span class="subb">Becoming-Time:382|Leadership-Time:383</span>&nbsp;le</span>
<span class="LO p382 p383 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">16</span>
<span class="LO p382 p383 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">janvier</span>
<span class="LO p382 p383 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p382 p383', true)" onMouseOut="changeClass('p382 p383', false)">1916</span>. 

<p>
L' ambiance diplomatique est tendue avec une Grèce qui ne veut prendre parti, le roi Constantin essayant de garder une ligne de neutralité difficile. 

<p>
Il faut aussi accueillir et équiper l' armée serbe à la française qui, après le Golgotha albanais, est reconstituée à Salonique. 

<p>

<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Attack-Assaillant:477</span>&nbsp;Les</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">Alliés</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">ayant</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">des</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">troupes</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">britanniques</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">,</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">françaises</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">,</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">italiennes</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">,</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">russes</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">,</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">serbes</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">et</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">des</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">volontaires</span>
<span class="LO p477 Attack-Assaillant " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">grecs</span>(partisans d' Elefthérios Venizélos), il lance l' 
<span class="LO p477 Attack-TARGET LU" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">offensive</span><a id="p477"></a><span class="LO p477 Attack-TARGET" onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)"> <sub>Attack:477</sub> </span>
<span class="LO p477 Attack-Place " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Attack-Place:477</span>&nbsp;de</span>
<span class="LO p477 Attack-Place " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">Monastir</span>
<span class="LO p477 Attack-Time " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Attack-Time:477</span>&nbsp;en</span>
<span class="LO p477 Attack-Time " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">novembre</span>
<span class="LO p477 Attack-Time " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">1916</span>, 
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">&nbsp;<span class="subb">Attack-Result:477</span>&nbsp;qui</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">permet</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">de</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">reprendre</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">pied</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">sur</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">le</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">sol</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">de</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">l'</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">allié</span>
<span class="LO p477 Attack-Result " onMouseOver="changeClass('p477', true)" onMouseOut="changeClass('p477', false)">serbe</span>. 

<p>
Il joue un rôle déterminant en déposant le roi Constantin Ier de Grèce en 1917, mais il est remplacé par le général Adolphe Guillaumat le 14 décembre de la même année. 

<p>
Il passe au cadre de réserve le 6 avril 1918. 

<p>
Haut-commissaire en Syrie 

<p>
Après la 
<span class="LO p546 Finish_competition-TARGET LU" onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">victoire</span><a id="p546"></a><span class="LO p546 Finish_competition-TARGET" onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)"> <sub>Finish_competition:546</sub> </span>
<span class="LO p546 Finish_competition-Competitor " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">&nbsp;<span class="subb">Finish_competition-Competitor:546</span>&nbsp;du</span>
<span class="LO p546 Finish_competition-Competitor " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">Cartel</span>
<span class="LO p546 Finish_competition-Competitor " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">des</span>
<span class="LO p546 Finish_competition-Competitor " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">gauches</span>
<span class="LO p546 Finish_competition-Time " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">&nbsp;<span class="subb">Finish_competition-Time:546</span>&nbsp;en</span>
<span class="LO p546 Finish_competition-Time " onMouseOver="changeClass('p546', true)" onMouseOut="changeClass('p546', false)">1924</span>, il est rappelé en activité en août par le gouvernement Herriot. 

<p>

<span class="LO p567 p576 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">&nbsp;<span class="subb">Becoming-Entity:567|Leadership-Leader:576</span>&nbsp;Il</span>
<span class="LO p567 Becoming-TARGET LU" onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">devient</span><a id="p567"></a><span class="LO p567 Becoming-TARGET" onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)"> <sub>Becoming:567</sub> </span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">&nbsp;<span class="subb">Becoming-Final_category:567</span>&nbsp;haut-commissaire</span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">de</span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">la</span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">République</span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">française</span>
<span class="LO p567 Becoming-Place " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">&nbsp;<span class="subb">Becoming-Place:567</span>&nbsp;en</span>
<span class="LO p567 Becoming-Place " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">Syrie</span>et 
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">&nbsp;<span class="subb">Becoming-Final_category:567</span>&nbsp;commandant</span><a id="p576"></a><span class="LO p576 Leadership-TARGET" onMouseOver="changeClass('p576', true)" onMouseOut="changeClass('p576', false)"> <sub>Leadership:576</sub> </span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">en</span>
<span class="LO p567 Becoming-Final_category " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">chef</span>
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">&nbsp;<span class="subb">Becoming-Final_category:567|Leadership-Governed:576</span>&nbsp;de</span>
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">l'</span>
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">armée</span>
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">du</span>
<span class="LO p567 p576 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">Levant</span>
<span class="LO p567 p576 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">&nbsp;<span class="subb">Becoming-Time:567|Leadership-Time:576</span>&nbsp;le</span>
<span class="LO p567 p576 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">29</span>
<span class="LO p567 p576 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">novembre</span>
<span class="LO p567 p576 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p567 p576', true)" onMouseOut="changeClass('p567 p576', false)">1924</span>, mais il est rappelé à cause de sa manière violente de redresser la situation lors de la révolte des Druzes. 

<p>
Il est inhumé aux Invalides. 

<p>
Grades 

<p>
Sous-lieutenant (1877) Lieutenant (1882) Capitaine (1887) Colonel (1905) Général de brigade (25 mars 1908) Général de division (27 mars 1911) Général de division maintenu en activité sans limite d' âge (2 août 1924) Rang de 
<span class="LO p666 Leadership-TARGET LU" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">commandant</span><a id="p666"></a><span class="LO p666 Leadership-TARGET" onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)"> <sub>Leadership:666</sub> </span>
<span class="LO p666 Leadership-Governed " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">&nbsp;<span class="subb">Leadership-Governed:666</span>&nbsp;d'</span>
<span class="LO p666 Leadership-Governed " onMouseOver="changeClass('p666', true)" onMouseOut="changeClass('p666', false)">armée</span>et appellation de général d' armée maintenu en activité sans limite d' âge (29 novembre 1924) 

<p>
Succession des postes 

<p>
Hommages 

<p>
Rues à Reims, Le Havre, Rouen, Orléans, Bagneux, Aubrives, Saint-Just -en - Chaussée, Créteil, Montauban, La Rochelle, Saintes, Roubaix, Châlons -en - Champagne, Besançon, Saint-Dizier, Poitiers, Troyes ; boulevards à Montpellier, Lunel ; places à Alger, Bordeaux, Cherbourg, Nantes - Rezé ; avenues à Paris, à Chatou ; quai à Lyon, Nogent-sur-Seine ; école à Pont-Sainte-Marie ; statues à Verdun en face du monument aux morts et à Mondement sur le monument de la première 
<span class="LO p788 Finish_competition-TARGET LU" onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">victoire</span><a id="p788"></a><span class="LO p788 Finish_competition-TARGET" onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)"> <sub>Finish_competition:788</sub> </span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">&nbsp;<span class="subb">Finish_competition-Competitor:788</span>&nbsp;de</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">la</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">Marne</span>pour son rôle 
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">&nbsp;<span class="subb">Finish_competition-Competitor:788</span>&nbsp;à</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">la</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">IIIe</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">armée</span>
<span class="LO p788 Finish_competition-Competitor " onMouseOver="changeClass('p788', true)" onMouseOut="changeClass('p788', false)">française</span>

<p>

<span class="LO p808 Hostile_encounter-Time " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">&nbsp;<span class="subb">Hostile_encounter-Time:808</span>&nbsp;en</span>
<span class="LO p808 Hostile_encounter-Time " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">janvier</span>
<span class="LO p808 Hostile_encounter-Time " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">1915</span>avec des journalistes lors des 
<span class="LO p808 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">combats</span><a id="p808"></a><span class="LO p808 Hostile_encounter-TARGET" onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)"> <sub>Hostile_encounter:808</sub> </span>
<span class="LO p808 Hostile_encounter-Place " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">&nbsp;<span class="subb">Hostile_encounter-Place:808</span>&nbsp;en</span>
<span class="LO p808 Hostile_encounter-Place " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">Argonne</span>
<span class="LO p808 Hostile_encounter-Side2 " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:808</span>&nbsp;contre</span>
<span class="LO p808 Hostile_encounter-Side2 " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">l'</span>
<span class="LO p808 Hostile_encounter-Side2 " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">armée</span>
<span class="LO p808 Hostile_encounter-Side2 " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">du</span>
<span class="LO p808 Hostile_encounter-Side2 " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">Kronprintz</span>. 

<p>
Avec Elefthérios Venizélos et l' amiral Koundouriotis inspectant des troupes grecques équipées à la française. 

<p>
Sarrail à la Conférence de Rome (1917). 

<p>
en réunion à Athènes en juillet 1917 avec les généraux Régnault, Braquet, l' amiral Gueydon et le ministre Charles Jonnart. 

<p>
Avec Alexandre de Serbie après la prise de Monastir. 

<p>
Avec Essad Pacha et Petitti di Roreto en 1916. 

<p>
Les généraux Mahon et Sarrail en mai 1916. 

<p>

<span class="LO p899 Leadership-Leader " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Leadership-Leader:899</span>&nbsp;Avec</span>
<span class="LO p899 Leadership-Leader " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">le</span>
<span class="LO p899 Leadership-Leader " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">général</span>
<span class="LO p899 Leadership-Leader " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">Léontieff</span>
<span class="LO p899 Leadership-TARGET LU" onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">commandant</span><a id="p899"></a><span class="LO p899 Leadership-TARGET" onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)"> <sub>Leadership:899</sub> </span>
<span class="LO p899 Leadership-Governed " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Leadership-Governed:899</span>&nbsp;les</span>
<span class="LO p899 Leadership-Governed " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">troupes</span>
<span class="LO p899 Leadership-Governed " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">russes</span>
<span class="LO p899 Leadership-Place " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Leadership-Place:899</span>&nbsp;en</span>
<span class="LO p899 Leadership-Place " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">Macédoine</span>, 
<span class="LO p899 Leadership-Time " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">&nbsp;<span class="subb">Leadership-Time:899</span>&nbsp;mars</span>
<span class="LO p899 Leadership-Time " onMouseOver="changeClass('p899', true)" onMouseOut="changeClass('p899', false)">1917</span>. 

</body>
